/* Sprocket Quotes - Colors */

.sprocket-quotes-pagination li {
	background: #000;
	color: #fff;
}

.sprocket-quotes-arrows .arrow {
	background: #ccc;
	color: #222;
	border-color: #303030;
}

/* Sprocket Quotes - Core */

.sprocket-quotes {
	position: relative;
}

.sprocket-quotes:after {
	display: table;
	content: "";
	*zoom: 1;
	clear: both;
}

.sprocket-quotes-container {
	list-style: none !important;
	overflow: hidden;
	padding: 0;
	margin: 0 -1%;
}

.sprocket-quotes-container:before, .sprocket-quotes-container:after {
	content: "";
	display: table;
	line-height: 0;
}

.sprocket-quotes-container > li {
	display: inline-block;
	vertical-align: top;
	margin: 1% -4px 1% 0;
	padding: 0 1%;
	box-sizing: border-box;
}

.sprocket-quotes .cols-1 > li {
	width: 100%;
}

.sprocket-quotes .cols-2 > li {
	width: 50%;
}

.sprocket-quotes .cols-3 > li {
	width: 33.33%;
}

.sprocket-quotes .cols-4 > li {
	width: 25%;
}

@media (max-width: 767px) {

.sprocket-quotes .cols-1 > li, .sprocket-quotes .cols-2 > li, .sprocket-quotes .cols-3 > li, .sprocket-quotes .cols-4 > li {
	width: 100%;
	float: none;
}

}

/* Sprocket Quotes - Items */

.sprocket-quotes-item {
	position: relative;
	padding: 15px;
	margin: 1em 0;
	background: none;
	border-radius: 0;
	box-shadow: 0;
}

.sprocket-quotes-item:before {
	content: "";
	position: absolute;
	bottom: -17px;
	left: 49px;
	border-width: 16px 0 0 16px;
	border-style: solid;
	border-color: rgba(0,0,0,0.15) transparent;
	display: block;
	width: 0;
}

.sprocket-quotes-item:after {
	content: "";
	position: absolute;
	bottom: -16px;
	left: 50px;
	border-width: 16px 0 0 16px;
	border-style: solid;
	border-color: #f5f5f5 transparent;
	display: block;
	width: 0;
}

.quotes-bottomright-arrow:before {
	bottom: -17px;
	right: 49px;
	left: auto;
	border-width: 16px 16px 0 0;
	border-color: rgba(0,0,0,0.15) transparent;
}

.quotes-bottomright-arrow:after {
	bottom: -16px;
	right: 50px;
	left: auto;
	border-width: 16px 16px 0 0;
	border-color: #f5f5f5 transparent;
}

.quotes-topleft-arrow:before {
	top: -16px;
	bottom: auto;
	left: 49px;
	right: auto;
	border-width: 0 16px 16px 0;
	border-color: rgba(0,0,0,0.15) transparent;
}

.quotes-topleft-arrow:after {
	top: -16px;
	bottom: auto;
	left: 50px;
	right: auto;
	border-width: 0 16px 16px 0;
	border-color: #f5f5f5 transparent;
}

.quotes-topright-arrow:before {
	top: -16px;
	bottom: auto;
	right: 49px;
	left: auto;
	border-width: 0 0 16px 16px;
	border-color: rgba(0,0,0,0.15) transparent;
}

.quotes-topright-arrow:after {
	top: -16px;
	bottom: auto;
	right: 50px;
	left: auto;
	border-width: 0 0 16px 16px;
	border-color: #f5f5f5 transparent;
}

.quotes-no-arrow:before, .quotes-no-arrow:after {
	display: none;
}

/* Sprocket Quotes - Content */

.sprocket-quotes-title {
	margin-top: 0;
}

.sprocket-quotes-text {
	font-size: 1.1em;
	line-height: 1.6em;
}

.sprocket-quotes-image {
	max-width: 25%;
	border-radius: 100%;
	margin: 0 1em 0 0;
	float: left;
}

.sprocket-quotes-info {
	margin-top: 1em;
}

.sprocket-quotes-info:before, .sprocket-quotes-info:after {
	content: '';
	display: table;
}

.sprocket-quotes-info:after {
	clear: both;
}

.sprocket-quotes-author {
	font-size: 1.1em;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-weight: bold;
	display: block;
}

.quote-item-topic {
	font-style: italic;
	font: Lato;
	font-size: 1.2em;
	font-weight:300;
}

.sprocket-quotes-subtext {
	font-style: italic;
	display: block;
}

/* Sprocket Quotes - Navigation */

.sprocket-quotes-nav {
	display: table;
	width: 100%;
	padding: 5px;
}

.sprocket-quotes-pagination {
	display: table-cell;
	vertical-align: middle;
}

.sprocket-quotes-pagination ul {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
}

.sprocket-quotes-pagination li {
	display: inline-block;
	padding: 4px !important;
	opacity: 0.3;
	border-radius: 1em;
	cursor: pointer;
}

.sprocket-quotes-pagination li.active {
	opacity: 1;
}

.sprocket-quotes-pagination li span {
	display: none;
	font-size: 0.85em;
	line-height: 1em;
}

.sprocket-quotes-pagination-hidden {
	display: none;
}

.sprocket-quotes-arrows .arrow {
	display: block;
	width: 22px;
	height: 22px;
	border-radius: 1em;
	opacity: 0.7;
	cursor: pointer;
	float: right;
	margin-left: 5px;
	text-align: center;
	font-size: 2em;
	position: relative;
}

.sprocket-quotes-arrows .arrow:hover {
	opacity: 1;
}

.sprocket-quotes-arrows .arrow:before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.sprocket-quotes-arrows .prev:before {
	left: 50%;
	margin-left: -3px;
	border-right: 5px solid;
}

.sprocket-quotes-arrows .next:before {
	right: 50%;
	margin-right: -3px;
	border-left: 5px solid;
}

/* Spinner */

.sprocket-quotes-overlay {
	display: none;
	position: absolute;
	margin-top: -66px;
	top: 50%;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent;
	z-index: 5;
}

.sprocket-quotes-overlay .css-loader-wrapper {
	width: 60px;
	height: 60px;
	margin: 0 auto;
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4) inset,1px 1px 1px rgba(255, 255, 255, 0.1);
	border-radius: 1em;
}

.sprocket-quotes.loading .sprocket-quotes-overlay {
	display: block;
}

.sprocket-quotes-overlay .css-loader {
	display: block;
	margin: 0 auto;
	font-size: 10px;
	position: relative;
	text-indent: -9999em;
	border-top: 8px solid rgba(255, 255, 255, 0.2);
	border-right: 8px solid rgba(255, 255, 255, 0.2);
	border-bottom: 8px solid rgba(255, 255, 255, 0.2);
	border-left: 8px solid #ffffff;
	-webkit-animation: loader 1.1s infinite linear;
	animation: loader 1.1s infinite linear;
}

.sprocket-quotes-overlay .css-loader {
	border-radius: 50%;
	width: 44px;
	height: 44px;
}

@-webkit-keyframes loader {
	0% {
    -webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

}
@keyframes loader {
	0% {
    -webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}

100% {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
}